Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Lexmark MX522, MX622h, MX721h, MX722h, MX822, MX826, CX622h, CX625h,CX725h, CX820, CX825, CX860, CX920, CX921, CX922, CX923, CX924, M C550SRF,M C550FG w/firmware 073.239 and Lexmark Secure Element (P/N 57X0185)
521-EWA-2020
Lexmark CS622 Single Function Printer with firmware version CSTZJ.052.025 & Lexmark Secure Element (P/N 57X0185)
383-4-466
name Lexmark MX522, MX622h, MX721h, MX722h, MX822, MX826, CX622h, CX625h,CX725h, CX820, CX825, CX860, CX920, CX921, CX922, CX923, CX924, M C550SRF,M C550FG w/firmware 073.239 and Lexmark Secure Element (P/N 57X0185) Lexmark CS622 Single Function Printer with firmware version CSTZJ.052.025 & Lexmark Secure Element (P/N 57X0185)
not_valid_after 14.01.2026 04.03.2024
not_valid_before 14.01.2021 04.03.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/521_EWA_2020_CT_no_sig_Eng.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-466%20CT%20v1.1e%20-%20original%20signed.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/521%20EWA%202020%20CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-466%20CR%201.0e.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/521%20EWA%202020%20Lexmark_HD_Security_Target.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20SFP%20CSTZJ%20Security%20Target%2015.pdf
heuristics/cert_id 521-EWA-2020 383-4-466
heuristics/cert_lab [] CANADA
heuristics/cpe_matches cpe:2.3:h:lexmark:cx820:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx522:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx522_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx922_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx820_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx860:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx822_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx924_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx725h_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx922:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx923:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx725h:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx826_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx825:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx722:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx721:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx920_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx921_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx86:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx625:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx860_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx725:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx924:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx923_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx920:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx825_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:x860:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx822:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx826:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx921:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx622:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx622:-:*:*:*:*:*:*:* cpe:2.3:h:lexmark:cs622:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs622_firmware:-:*:*:*:*:*:*:*
heuristics/related_cves CVE-2021-44738, CVE-2021-44737, CVE-2021-44734, CVE-2018-17944, CVE-2023-22960, CVE-2021-44735, CVE-2018-15520, CVE-2022-29850, CVE-2023-23560 CVE-2021-44738, CVE-2021-44737, CVE-2021-44734, CVE-2023-22960, CVE-2021-44735, CVE-2022-29850, CVE-2023-23560
heuristics/extracted_versions 073.239 052.025
pdf_data/cert_filename 521_EWA_2020_CT_no_sig_Eng.pdf 383-4-466 CT v1.1e - original signed.pdf
pdf_data/cert_metadata
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20210120072750-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1640721
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20190313093051-04'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1848808
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 521 EWA 2020 CR.pdf 383-4-466 CR 1.0e.pdf
pdf_data/report_frontpage
  • CA:
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
pdf_data/report_keywords/cc_cert_id
  • CA:
    • 521-EWA-2020: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 2
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKEv1: 1
    • IKEv2: 1
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 1
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/report_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/report_keywords/standard_id
  • ISO:
    • ISO/IEC 17025: 2
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 1
    • FIPS 197: 1
    • FIPS 198: 1
  • ISO:
    • ISO/IEC 17025: 2
  • NIST:
    • SP 800-131A: 1
    • SP 800-90A: 1
pdf_data/report_metadata
  • /Author: White, Debra E.
  • /CreationDate: D:20210120072426-05'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20210120072426-05'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • pdf_file_size_bytes: 575595
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 16
  • /Author: Shannon, Keith R.
  • /CreationDate: D:20190315094530-04'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20190315094530-04'00'
  • /Producer: Microsoft® Word 2016
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 392068
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename 521 EWA 2020 Lexmark_HD_Security_Target.pdf Lexmark SFP CSTZJ Security Target 15.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 13
    • FAU_GEN.1: 11
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 6
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 6
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 28
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 13
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 20
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 70
    • FCS_COP.1.1: 5
    • FCS_KDF_EXT.1: 3
    • FCS_KYC_EXT: 3
    • FCS_KYC_EXT.1: 9
    • FCS_KYC_EXT.1.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 19
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT.1: 3
    • FCS_SSH_EXT.1: 5
    • FCS_TLS_EXT.1: 6
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 9
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 9
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 3
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 8
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 4
    • FDP_ITC.2: 4
    • FDP_RIP.1: 12
    • FDP_RIP.1.1: 2
  • FIA:
    • FIA_AFL.1: 5
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 7
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 3
    • FIA_PSK_EXT.1: 10
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 10
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 6
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 6
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 8
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 7
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 14
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 9
    • FAU_GEN.1: 11
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 5
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 6
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 19
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 11
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 16
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 45
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 15
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSH_EXT.1: 3
    • FCS_TLS_EXT.1: 3
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 9
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 2
    • FDP_DSK_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 6
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 10
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 6
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 6
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 8
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 14
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 16
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 12
    • O.COMMS_PROTECTION: 17
    • O.FAX_NET_SEPARATION: 4
    • O.IMAGE_OVERWRITE: 4
    • O.KEY_MATERIAL: 4
    • O.PURGE_DATA: 6
    • O.STORAGE_ENCRYPTION: 9
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 15
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 14
    • O.COMMS_PROTECTION: 16
    • O.PURGE_DATA: 8
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 3
  • Infineon:
    • Infineon: 2
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 22
      • AES-256: 1
  • constructions:
    • MAC:
      • HMAC: 6
  • AES_competition:
    • AES:
      • AES: 11
  • constructions:
    • MAC:
      • HMAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 42
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 43
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 5
  • TRNG:
    • TRNG: 3
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 2
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 5
  • CBC:
    • CBC: 3
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 5
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 2
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst ace18c1560ee72ce 92ddea0618a91acf